
/* ---- fonts ---- */

.bold {
	font-weight: bold;
}

.small {
	font-size: 10px;
}

.f11 {
	font-size: 11px;
}

.large {
	font-size: 14px;
}

.xlarge {
	font-size: 20px;
}

.status {
	color: #0202c2;
}

/* ---- colors ---- */

.white {
	color: white;
	background-color: inherit;
}

.sotet {
	color: #464646;
	background-color: inherit;
}

.vilagos {
	color: #DBDFE0;
	background-color: inherit;
}

.error, .red {
	color: #c20202;
	background-color: inherit;
}

.black {
	color: black;
	background-color: inherit;
}

.whitebg, table.whitebg td {
	color: inherit;
	background-color: white;
}

.sotet-lightbg {
	color: #464646;
	background-color: #EEEEEE;

}

.adat {
	color: blue;
}
/* ---- alignment ---- */

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.top {
	vertical-align: top;
}

/* ---- spacing ---- */
.sp5 {
	margin-bottom: 5px;
}

/* ---- floats ---- */

.fl {
	float: left;
}

.fr {
	float: right;
}

/* ---- paddings, margins ---- */

.m5t {
	margin-top: 5px;
}

table.grid {
	border-top: 1px solid #DBDFE0;
	border-left: 1px solid #DBDFE0;
}

table.grid td, table.grid th {
	border-right: 1px solid #DBDFE0;
	border-bottom: 1px solid #DBDFE0;

}
table.grid th.greybg {
	background-color: #DBDFE0;
}

table.grid td {
	color: inherit;
	background-color: white;
}

/* ---- boxes ---- */

#elof .boxheader {
	border-left: 1px solid #DBDFE0;
	border-right: 1px solid #DBDFE0;
	border-bottom: 1px solid #DBDFE0;
	padding: 10px;
}
#elof .content {
	border-left: 1px solid #DBDFE0;
	border-right: 1px solid #DBDFE0;
	padding: 10px;
}

#elof .tc *, #elof .bc * {
	color: inherit;
	background-color: #EEEEEE;
	border-color: #DBDFE0;
}

#loginbox {
	width: 220px;
}
#loginbox .content {
	border-left: 1px solid #3979d6;
	border-right: 1px solid #3979d6;
	background-color: #eff3ff;
	padding: 10px;
}

#loginbox .tc *, #loginbox .bc * {
	color: inherit;
	background-color: #eff3ff;
	border-color: #3979d6;
}

#hirlbox {
	width: 220px;
}
#hirlbox .content {
	border-left: 1px solid #7a7a7a;
	border-right: 1px solid #7a7a7a;
	background-color: white;
	padding: 10px;
}

#hirlbox .tc *, #hirlbox .bc * {
	color: inherit;
	background-color: white;
	border-color: #7a7a7a;
}

#info {
	width: 400px;
}

#info .boxheader {
	border-left: 1px solid #DBDFE0;
	border-right: 1px solid #DBDFE0;
	border-bottom: 1px solid #DBDFE0;
	padding: 10px;
}
#info .content {
	border-left: 1px solid #DBDFE0;
	border-right: 1px solid #DBDFE0;
	padding: 10px;
}

#info .tc *, #info .bc * {
	color: inherit;
	background-color: #EEEEEE;
	border-color: #DBDFE0;
}

#info ul {
	margin: 0;
	padding: 0;
}
#info li {
	margin: 5px 0px 0px 20px;
	padding: 0;
}


#from {
	margin-bottom: 10px;
}

#from .boxheader {
	border-left: 1px solid #DBDFE0;
	border-right: 1px solid #DBDFE0;
	border-bottom: 1px solid #DBDFE0;
	padding: 10px;
}
#from .content {
	border-left: 1px solid #DBDFE0;
	border-right: 1px solid #DBDFE0;
	padding: 10px;
}

#from .tc *, #from .bc * {
	color: inherit;
	background-color: #EEEEEE;
	border-color: #DBDFE0;
}


.menu .boxheader {
	border-left: 1px solid #711870;
	border-right: 1px solid #711870;
	border-bottom: 1px solid #711870;
	padding: 10px;
}
.menu .content {
	border-left: 1px solid #711870;
	border-right: 1px solid #711870;
	background-color: #f7e6f7;
	padding: 5px;
}

.menu .tc *, .menu .bc * {
	color: inherit;
	background-color: #f7e6f7;
	border-color: #711870;
}

.menu a {
	color: #711870;
	background-color: inherit;

}